## NAME

d.labels - Displays text labels (created with v.label) to the active frame on the graphics monitor.

## KEYWORDS

display, paint labels

## SYNOPSIS

d.labels
d.labels help
d.labels [-i] labels=string [minreg=float] [maxreg=float] [--verbose] [--quiet]

### Flags:

-i
  Ignore rotation setting and draw horizontally
--verbose
  Verbose module output
--quiet
  Quiet module output

### Parameters:

labels=string
  Name of label file
minreg=float
  Minimum region size (diagonal) when labels are displayed
maxreg=float
  Maximum region size (diagonal) when labels are displayed

Main index - display index - Full index

© 2003-2014 GRASS Development Team